files:
    template: ./python/code_quality/flake8/flake8.yml
    documentation: ./python/code_quality/flake8/README.md
data:
    description: "Run flake8 on your repository"
    icon: 💎
    public: true
    labels:
        - Lint
        - Utilities
        - Code Quality
        - Python::>=3.7
    license: MIT
    deprecated: false
